<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> THE ELEPANT</title>


	<h1> TWO CUTE ELEPANT </h1>

<img src="https://images.unsplash.com/photo-1598755257130-c2aaca1f061c?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8M3x8d2lsZCUyMGFuaW1hbHxlbnwwfHwwfHx8MA%3D%3D&w=1000&q=80">


<li align="left"id="top">Go Back to<a href="./index.html">index.html</li>


</head>
<body>

</body>
</html>